.u-section-1 .u-sheet-1 {
  min-height: 403px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 74px 787px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 443px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 70px;
    margin-right: 587px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 367px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 187px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 6628px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 6628px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 7518px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 7458px;
  }
} .u-section-3 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(25deg, #000000 60%, #fffb00 100%);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 656px;
  margin-bottom: 0;
}

.u-section-3 .u-video-1 {
  filter: none;
  height: 461px;
  width: 545px;
  margin: 91px auto 0 -50px;
}

.u-section-3 .embed-responsive-1 {
  height: 100%;
  width: 341%;
  left: -120%;
  top: 0%;
}

.u-section-3 .u-gallery-1 {
  height: 461px;
  width: 695px;
  margin: -461px -50px 60px auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-video-1 {
    height: 539px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-5 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .embed-responsive-1 {
    height: 178%;
    width: 178%;
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .embed-responsive-1 {
    width: 215%;
    left: -57%;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-video-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-3 .embed-responsive-1 {
    width: 341%;
    left: -120%;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 287px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -173px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 39px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

.u-section-4 .u-icon-1 {
  vertical-align: 0px;
  font-size: 1.875rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 39px 0 0 auto;
}

.u-section-4 .u-btn-2 {
  background-image: none;
}

.u-section-4 .u-icon-2 {
  vertical-align: 0px;
  font-size: 1.875rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -116px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-4 .u-icon-1 {
    font-size: 0.7709em;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-4 .u-icon-2 {
    font-size: 0.7709em;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 63px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-btn-1 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    padding: 0;
  }
}